* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Segoe UI', sans-serif;
    background: #FDFEFF;
    color: #111;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 60px;
    background-color: white;
}

.logo {
    font-size: 24px;
    font-weight: bold;
        position: relative;

}

.logo .dot {
    color: red;
}

nav a {
    margin: 0 15px;
    text-decoration: none;
    color: #333;
    font-weight: 500;
}

.btn-outline {
    border: 1px solid #1111118c;
    padding: 8px 16px;
    text-decoration: none;
    /* border-radius: 5px; */
}

main {
    padding: 60px;
}

.hero {
    display: flex;
    gap: 60px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    /* margin-bottom: 590px; */
}

.left {
    padding-bottom: 350px;
    flex: 1;
}

.left h1 {
    font-size: 40px;
    margin-bottom: 10px;
}

.left h1 span {
    display: block;
    font-size: 48px;
}

.badge {
    /* width: 150px;
    height: 50px; */
    position: absolute;
    top: 145px;
    left: 230px;
    display: inline-block;
    background-color: #6c63ff;
    color: white;
    padding: 13px 40px;
    border-radius: 50px;


}

.left p {
    margin: 20px 0;
    color: #444;
}

.btn-primary {
    background: red;
    color: white;
    padding: 12px 24px;
    /* border-radius: 8px; */
    text-decoration: none;
    font-weight: bold;
    margin-right: 20px;
}

.projects-link {
    text-decoration: none;
    font-weight: 500;
    color: #000;
}

.stats {
    margin-top: 40px;
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
}

.right {
    width: 630px;
    height: 863px;
    /* background-color: rebeccapurple; */
    background-color: rgb(222, 209, 193);
    flex: 1;
    text-align: center;
    position: absolute;
    top: 78px;
    left: 710px;
}

.profile-img {
    max-width: 300px;
    border-radius: 10px;
}

.tools {

    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 20px;
}

.tools img {
    width: 40px;
    height: 40px;
}

.create-note {
    margin-top: 20px;
    font-size: 16px;
}

.bottom-stats {
    width: 646px;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #111;
    color: white;
    padding: 40px 60px;
    margin-top: 60px;
    /* border-radius: 12px; */
    flex-wrap: wrap;
    position: absolute;
    top: 630px;
}

.project-list {
    display: flex;
    gap: 50px;
    flex: 1;
}

.project-list h3 {
    margin-bottom: 20px;
}

.project-list ul {
    list-style: none;
    line-height: 2;
}

.project-list ul li {
    display: flex;
    justify-content: space-between;
    width: 250px;
}

.btn-yellow {
    margin-top: 20px;
    background: #ffc107;
    color: #000;
    padding: 10px 16px;
    text-decoration: none;
    display: inline-block;
    border-radius: 6px;
    font-weight: bold;
}

.newsletter {
    position: absolute;
    top: 800px;
    left: 850px;
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

.newsletter input {
    padding: 10px;
    /* border-radius: 8px; */
    border: none;
    width: 250px;
}

.newsletter button {
    padding: 10px 15px;
    background: rgb(38, 38, 38);
    color: white;
    border: none;
    /* border-radius: 8px; */
    font-size: 18px;
    cursor: pointer;
}